Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network26.41.64.0/18
Usable hosts16,382
Subnet mask255.255.192.0
Addresses16,384
Network address
26.41.64.0
Broadcast address
26.41.127.255
First usable
26.41.64.1
Last usable
26.41.127.254
Usable hosts
16,382 (16,384 less the network and broadcast addresses)
Subnet mask
255.255.192.0
Wildcard mask
0.0.63.255 (Cisco ACLs, OSPF)
Prefix length
/18
Type
Public public
Old class
A (default /8)
As numbers
Hex 1A294000 · Integer 438910976 to 438927359
Reverse DNS zones
64.41.26.in-addr.arpa
65.41.26.in-addr.arpa
66.41.26.in-addr.arpa
67.41.26.in-addr.arpa
68.41.26.in-addr.arpa
69.41.26.in-addr.arpa
70.41.26.in-addr.arpa
71.41.26.in-addr.arpa
72.41.26.in-addr.arpa
73.41.26.in-addr.arpa
74.41.26.in-addr.arpa
75.41.26.in-addr.arpa
76.41.26.in-addr.arpa
77.41.26.in-addr.arpa
78.41.26.in-addr.arpa
79.41.26.in-addr.arpa
and 48 more
/18 is not on a 8-bit boundary, so it takes 64 /24 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address00011010.00101001.01000000.0000000026.41.64.0
Subnet mask11111111.11111111.11000000.00000000255.255.192.0
Network00011010.00101001.01000000.0000000026.41.64.0
Broadcast00011010.00101001.01111111.1111111126.41.127.255
Split into smaller subnets/28

26.41.64.0/18 makes 1,024 subnets of /28; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
126.41.64.0/2826.41.64.1 to 26.41.64.1426.41.64.1514
226.41.64.16/2826.41.64.17 to 26.41.64.3026.41.64.3114
326.41.64.32/2826.41.64.33 to 26.41.64.4626.41.64.4714
426.41.64.48/2826.41.64.49 to 26.41.64.6226.41.64.6314
526.41.64.64/2826.41.64.65 to 26.41.64.7826.41.64.7914
626.41.64.80/2826.41.64.81 to 26.41.64.9426.41.64.9514
726.41.64.96/2826.41.64.97 to 26.41.64.11026.41.64.11114
826.41.64.112/2826.41.64.113 to 26.41.64.12626.41.64.12714
926.41.64.128/2826.41.64.129 to 26.41.64.14226.41.64.14314
1026.41.64.144/2826.41.64.145 to 26.41.64.15826.41.64.15914
1126.41.64.160/2826.41.64.161 to 26.41.64.17426.41.64.17514
1226.41.64.176/2826.41.64.177 to 26.41.64.19026.41.64.19114
1326.41.64.192/2826.41.64.193 to 26.41.64.20626.41.64.20714
1426.41.64.208/2826.41.64.209 to 26.41.64.22226.41.64.22314
1526.41.64.224/2826.41.64.225 to 26.41.64.23826.41.64.23914
1626.41.64.240/2826.41.64.241 to 26.41.64.25426.41.64.25514
1726.41.65.0/2826.41.65.1 to 26.41.65.1426.41.65.1514
1826.41.65.16/2826.41.65.17 to 26.41.65.3026.41.65.3114
1926.41.65.32/2826.41.65.33 to 26.41.65.4626.41.65.4714
2026.41.65.48/2826.41.65.49 to 26.41.65.6226.41.65.6314
2126.41.65.64/2826.41.65.65 to 26.41.65.7826.41.65.7914
2226.41.65.80/2826.41.65.81 to 26.41.65.9426.41.65.9514
2326.41.65.96/2826.41.65.97 to 26.41.65.11026.41.65.11114
2426.41.65.112/2826.41.65.113 to 26.41.65.12626.41.65.12714
2526.41.65.128/2826.41.65.129 to 26.41.65.14226.41.65.14314
2626.41.65.144/2826.41.65.145 to 26.41.65.15826.41.65.15914
2726.41.65.160/2826.41.65.161 to 26.41.65.17426.41.65.17514
2826.41.65.176/2826.41.65.177 to 26.41.65.19026.41.65.19114
2926.41.65.192/2826.41.65.193 to 26.41.65.20626.41.65.20714
3026.41.65.208/2826.41.65.209 to 26.41.65.22226.41.65.22314
3126.41.65.224/2826.41.65.225 to 26.41.65.23826.41.65.23914
3226.41.65.240/2826.41.65.241 to 26.41.65.25426.41.65.25514
3326.41.66.0/2826.41.66.1 to 26.41.66.1426.41.66.1514
3426.41.66.16/2826.41.66.17 to 26.41.66.3026.41.66.3114
3526.41.66.32/2826.41.66.33 to 26.41.66.4626.41.66.4714
3626.41.66.48/2826.41.66.49 to 26.41.66.6226.41.66.6314
3726.41.66.64/2826.41.66.65 to 26.41.66.7826.41.66.7914
3826.41.66.80/2826.41.66.81 to 26.41.66.9426.41.66.9514
3926.41.66.96/2826.41.66.97 to 26.41.66.11026.41.66.11114
4026.41.66.112/2826.41.66.113 to 26.41.66.12626.41.66.12714
4126.41.66.128/2826.41.66.129 to 26.41.66.14226.41.66.14314
4226.41.66.144/2826.41.66.145 to 26.41.66.15826.41.66.15914
4326.41.66.160/2826.41.66.161 to 26.41.66.17426.41.66.17514
4426.41.66.176/2826.41.66.177 to 26.41.66.19026.41.66.19114
4526.41.66.192/2826.41.66.193 to 26.41.66.20626.41.66.20714
4626.41.66.208/2826.41.66.209 to 26.41.66.22226.41.66.22314
4726.41.66.224/2826.41.66.225 to 26.41.66.23826.41.66.23914
4826.41.66.240/2826.41.66.241 to 26.41.66.25426.41.66.25514
4926.41.67.0/2826.41.67.1 to 26.41.67.1426.41.67.1514
5026.41.67.16/2826.41.67.17 to 26.41.67.3026.41.67.3114
5126.41.67.32/2826.41.67.33 to 26.41.67.4626.41.67.4714
5226.41.67.48/2826.41.67.49 to 26.41.67.6226.41.67.6314
5326.41.67.64/2826.41.67.65 to 26.41.67.7826.41.67.7914
5426.41.67.80/2826.41.67.81 to 26.41.67.9426.41.67.9514
5526.41.67.96/2826.41.67.97 to 26.41.67.11026.41.67.11114
5626.41.67.112/2826.41.67.113 to 26.41.67.12626.41.67.12714
5726.41.67.128/2826.41.67.129 to 26.41.67.14226.41.67.14314
5826.41.67.144/2826.41.67.145 to 26.41.67.15826.41.67.15914
5926.41.67.160/2826.41.67.161 to 26.41.67.17426.41.67.17514
6026.41.67.176/2826.41.67.177 to 26.41.67.19026.41.67.19114
6126.41.67.192/2826.41.67.193 to 26.41.67.20626.41.67.20714
6226.41.67.208/2826.41.67.209 to 26.41.67.22226.41.67.22314
6326.41.67.224/2826.41.67.225 to 26.41.67.23826.41.67.23914
6426.41.67.240/2826.41.67.241 to 26.41.67.25426.41.67.25514
6526.41.68.0/2826.41.68.1 to 26.41.68.1426.41.68.1514
6626.41.68.16/2826.41.68.17 to 26.41.68.3026.41.68.3114
6726.41.68.32/2826.41.68.33 to 26.41.68.4626.41.68.4714
6826.41.68.48/2826.41.68.49 to 26.41.68.6226.41.68.6314
6926.41.68.64/2826.41.68.65 to 26.41.68.7826.41.68.7914
7026.41.68.80/2826.41.68.81 to 26.41.68.9426.41.68.9514
7126.41.68.96/2826.41.68.97 to 26.41.68.11026.41.68.11114
7226.41.68.112/2826.41.68.113 to 26.41.68.12626.41.68.12714
7326.41.68.128/2826.41.68.129 to 26.41.68.14226.41.68.14314
7426.41.68.144/2826.41.68.145 to 26.41.68.15826.41.68.15914
7526.41.68.160/2826.41.68.161 to 26.41.68.17426.41.68.17514
7626.41.68.176/2826.41.68.177 to 26.41.68.19026.41.68.19114
7726.41.68.192/2826.41.68.193 to 26.41.68.20626.41.68.20714
7826.41.68.208/2826.41.68.209 to 26.41.68.22226.41.68.22314
7926.41.68.224/2826.41.68.225 to 26.41.68.23826.41.68.23914
8026.41.68.240/2826.41.68.241 to 26.41.68.25426.41.68.25514
8126.41.69.0/2826.41.69.1 to 26.41.69.1426.41.69.1514
8226.41.69.16/2826.41.69.17 to 26.41.69.3026.41.69.3114
8326.41.69.32/2826.41.69.33 to 26.41.69.4626.41.69.4714
8426.41.69.48/2826.41.69.49 to 26.41.69.6226.41.69.6314
8526.41.69.64/2826.41.69.65 to 26.41.69.7826.41.69.7914
8626.41.69.80/2826.41.69.81 to 26.41.69.9426.41.69.9514
8726.41.69.96/2826.41.69.97 to 26.41.69.11026.41.69.11114
8826.41.69.112/2826.41.69.113 to 26.41.69.12626.41.69.12714
8926.41.69.128/2826.41.69.129 to 26.41.69.14226.41.69.14314
9026.41.69.144/2826.41.69.145 to 26.41.69.15826.41.69.15914
9126.41.69.160/2826.41.69.161 to 26.41.69.17426.41.69.17514
9226.41.69.176/2826.41.69.177 to 26.41.69.19026.41.69.19114
9326.41.69.192/2826.41.69.193 to 26.41.69.20626.41.69.20714
9426.41.69.208/2826.41.69.209 to 26.41.69.22226.41.69.22314
9526.41.69.224/2826.41.69.225 to 26.41.69.23826.41.69.23914
9626.41.69.240/2826.41.69.241 to 26.41.69.25426.41.69.25514
9726.41.70.0/2826.41.70.1 to 26.41.70.1426.41.70.1514
9826.41.70.16/2826.41.70.17 to 26.41.70.3026.41.70.3114
9926.41.70.32/2826.41.70.33 to 26.41.70.4626.41.70.4714
10026.41.70.48/2826.41.70.49 to 26.41.70.6226.41.70.6314
10126.41.70.64/2826.41.70.65 to 26.41.70.7826.41.70.7914
10226.41.70.80/2826.41.70.81 to 26.41.70.9426.41.70.9514
10326.41.70.96/2826.41.70.97 to 26.41.70.11026.41.70.11114
10426.41.70.112/2826.41.70.113 to 26.41.70.12626.41.70.12714
10526.41.70.128/2826.41.70.129 to 26.41.70.14226.41.70.14314
10626.41.70.144/2826.41.70.145 to 26.41.70.15826.41.70.15914
10726.41.70.160/2826.41.70.161 to 26.41.70.17426.41.70.17514
10826.41.70.176/2826.41.70.177 to 26.41.70.19026.41.70.19114
10926.41.70.192/2826.41.70.193 to 26.41.70.20626.41.70.20714
11026.41.70.208/2826.41.70.209 to 26.41.70.22226.41.70.22314
11126.41.70.224/2826.41.70.225 to 26.41.70.23826.41.70.23914
11226.41.70.240/2826.41.70.241 to 26.41.70.25426.41.70.25514
11326.41.71.0/2826.41.71.1 to 26.41.71.1426.41.71.1514
11426.41.71.16/2826.41.71.17 to 26.41.71.3026.41.71.3114
11526.41.71.32/2826.41.71.33 to 26.41.71.4626.41.71.4714
11626.41.71.48/2826.41.71.49 to 26.41.71.6226.41.71.6314
11726.41.71.64/2826.41.71.65 to 26.41.71.7826.41.71.7914
11826.41.71.80/2826.41.71.81 to 26.41.71.9426.41.71.9514
11926.41.71.96/2826.41.71.97 to 26.41.71.11026.41.71.11114
12026.41.71.112/2826.41.71.113 to 26.41.71.12626.41.71.12714
12126.41.71.128/2826.41.71.129 to 26.41.71.14226.41.71.14314
12226.41.71.144/2826.41.71.145 to 26.41.71.15826.41.71.15914
12326.41.71.160/2826.41.71.161 to 26.41.71.17426.41.71.17514
12426.41.71.176/2826.41.71.177 to 26.41.71.19026.41.71.19114
12526.41.71.192/2826.41.71.193 to 26.41.71.20626.41.71.20714
12626.41.71.208/2826.41.71.209 to 26.41.71.22226.41.71.22314
12726.41.71.224/2826.41.71.225 to 26.41.71.23826.41.71.23914
12826.41.71.240/2826.41.71.241 to 26.41.71.25426.41.71.25514
12926.41.72.0/2826.41.72.1 to 26.41.72.1426.41.72.1514
13026.41.72.16/2826.41.72.17 to 26.41.72.3026.41.72.3114
13126.41.72.32/2826.41.72.33 to 26.41.72.4626.41.72.4714
13226.41.72.48/2826.41.72.49 to 26.41.72.6226.41.72.6314
13326.41.72.64/2826.41.72.65 to 26.41.72.7826.41.72.7914
13426.41.72.80/2826.41.72.81 to 26.41.72.9426.41.72.9514
13526.41.72.96/2826.41.72.97 to 26.41.72.11026.41.72.11114
13626.41.72.112/2826.41.72.113 to 26.41.72.12626.41.72.12714
13726.41.72.128/2826.41.72.129 to 26.41.72.14226.41.72.14314
13826.41.72.144/2826.41.72.145 to 26.41.72.15826.41.72.15914
13926.41.72.160/2826.41.72.161 to 26.41.72.17426.41.72.17514
14026.41.72.176/2826.41.72.177 to 26.41.72.19026.41.72.19114
14126.41.72.192/2826.41.72.193 to 26.41.72.20626.41.72.20714
14226.41.72.208/2826.41.72.209 to 26.41.72.22226.41.72.22314
14326.41.72.224/2826.41.72.225 to 26.41.72.23826.41.72.23914
14426.41.72.240/2826.41.72.241 to 26.41.72.25426.41.72.25514
14526.41.73.0/2826.41.73.1 to 26.41.73.1426.41.73.1514
14626.41.73.16/2826.41.73.17 to 26.41.73.3026.41.73.3114
14726.41.73.32/2826.41.73.33 to 26.41.73.4626.41.73.4714
14826.41.73.48/2826.41.73.49 to 26.41.73.6226.41.73.6314
14926.41.73.64/2826.41.73.65 to 26.41.73.7826.41.73.7914
15026.41.73.80/2826.41.73.81 to 26.41.73.9426.41.73.9514
15126.41.73.96/2826.41.73.97 to 26.41.73.11026.41.73.11114
15226.41.73.112/2826.41.73.113 to 26.41.73.12626.41.73.12714
15326.41.73.128/2826.41.73.129 to 26.41.73.14226.41.73.14314
15426.41.73.144/2826.41.73.145 to 26.41.73.15826.41.73.15914
15526.41.73.160/2826.41.73.161 to 26.41.73.17426.41.73.17514
15626.41.73.176/2826.41.73.177 to 26.41.73.19026.41.73.19114
15726.41.73.192/2826.41.73.193 to 26.41.73.20626.41.73.20714
15826.41.73.208/2826.41.73.209 to 26.41.73.22226.41.73.22314
15926.41.73.224/2826.41.73.225 to 26.41.73.23826.41.73.23914
16026.41.73.240/2826.41.73.241 to 26.41.73.25426.41.73.25514
16126.41.74.0/2826.41.74.1 to 26.41.74.1426.41.74.1514
16226.41.74.16/2826.41.74.17 to 26.41.74.3026.41.74.3114
16326.41.74.32/2826.41.74.33 to 26.41.74.4626.41.74.4714
16426.41.74.48/2826.41.74.49 to 26.41.74.6226.41.74.6314
16526.41.74.64/2826.41.74.65 to 26.41.74.7826.41.74.7914
16626.41.74.80/2826.41.74.81 to 26.41.74.9426.41.74.9514
16726.41.74.96/2826.41.74.97 to 26.41.74.11026.41.74.11114
16826.41.74.112/2826.41.74.113 to 26.41.74.12626.41.74.12714
16926.41.74.128/2826.41.74.129 to 26.41.74.14226.41.74.14314
17026.41.74.144/2826.41.74.145 to 26.41.74.15826.41.74.15914
17126.41.74.160/2826.41.74.161 to 26.41.74.17426.41.74.17514
17226.41.74.176/2826.41.74.177 to 26.41.74.19026.41.74.19114
17326.41.74.192/2826.41.74.193 to 26.41.74.20626.41.74.20714
17426.41.74.208/2826.41.74.209 to 26.41.74.22226.41.74.22314
17526.41.74.224/2826.41.74.225 to 26.41.74.23826.41.74.23914
17626.41.74.240/2826.41.74.241 to 26.41.74.25426.41.74.25514
17726.41.75.0/2826.41.75.1 to 26.41.75.1426.41.75.1514
17826.41.75.16/2826.41.75.17 to 26.41.75.3026.41.75.3114
17926.41.75.32/2826.41.75.33 to 26.41.75.4626.41.75.4714
18026.41.75.48/2826.41.75.49 to 26.41.75.6226.41.75.6314
18126.41.75.64/2826.41.75.65 to 26.41.75.7826.41.75.7914
18226.41.75.80/2826.41.75.81 to 26.41.75.9426.41.75.9514
18326.41.75.96/2826.41.75.97 to 26.41.75.11026.41.75.11114
18426.41.75.112/2826.41.75.113 to 26.41.75.12626.41.75.12714
18526.41.75.128/2826.41.75.129 to 26.41.75.14226.41.75.14314
18626.41.75.144/2826.41.75.145 to 26.41.75.15826.41.75.15914
18726.41.75.160/2826.41.75.161 to 26.41.75.17426.41.75.17514
18826.41.75.176/2826.41.75.177 to 26.41.75.19026.41.75.19114
18926.41.75.192/2826.41.75.193 to 26.41.75.20626.41.75.20714
19026.41.75.208/2826.41.75.209 to 26.41.75.22226.41.75.22314
19126.41.75.224/2826.41.75.225 to 26.41.75.23826.41.75.23914
19226.41.75.240/2826.41.75.241 to 26.41.75.25426.41.75.25514
19326.41.76.0/2826.41.76.1 to 26.41.76.1426.41.76.1514
19426.41.76.16/2826.41.76.17 to 26.41.76.3026.41.76.3114
19526.41.76.32/2826.41.76.33 to 26.41.76.4626.41.76.4714
19626.41.76.48/2826.41.76.49 to 26.41.76.6226.41.76.6314
19726.41.76.64/2826.41.76.65 to 26.41.76.7826.41.76.7914
19826.41.76.80/2826.41.76.81 to 26.41.76.9426.41.76.9514
19926.41.76.96/2826.41.76.97 to 26.41.76.11026.41.76.11114
20026.41.76.112/2826.41.76.113 to 26.41.76.12626.41.76.12714
20126.41.76.128/2826.41.76.129 to 26.41.76.14226.41.76.14314
20226.41.76.144/2826.41.76.145 to 26.41.76.15826.41.76.15914
20326.41.76.160/2826.41.76.161 to 26.41.76.17426.41.76.17514
20426.41.76.176/2826.41.76.177 to 26.41.76.19026.41.76.19114
20526.41.76.192/2826.41.76.193 to 26.41.76.20626.41.76.20714
20626.41.76.208/2826.41.76.209 to 26.41.76.22226.41.76.22314
20726.41.76.224/2826.41.76.225 to 26.41.76.23826.41.76.23914
20826.41.76.240/2826.41.76.241 to 26.41.76.25426.41.76.25514
20926.41.77.0/2826.41.77.1 to 26.41.77.1426.41.77.1514
21026.41.77.16/2826.41.77.17 to 26.41.77.3026.41.77.3114
21126.41.77.32/2826.41.77.33 to 26.41.77.4626.41.77.4714
21226.41.77.48/2826.41.77.49 to 26.41.77.6226.41.77.6314
21326.41.77.64/2826.41.77.65 to 26.41.77.7826.41.77.7914
21426.41.77.80/2826.41.77.81 to 26.41.77.9426.41.77.9514
21526.41.77.96/2826.41.77.97 to 26.41.77.11026.41.77.11114
21626.41.77.112/2826.41.77.113 to 26.41.77.12626.41.77.12714
21726.41.77.128/2826.41.77.129 to 26.41.77.14226.41.77.14314
21826.41.77.144/2826.41.77.145 to 26.41.77.15826.41.77.15914
21926.41.77.160/2826.41.77.161 to 26.41.77.17426.41.77.17514
22026.41.77.176/2826.41.77.177 to 26.41.77.19026.41.77.19114
22126.41.77.192/2826.41.77.193 to 26.41.77.20626.41.77.20714
22226.41.77.208/2826.41.77.209 to 26.41.77.22226.41.77.22314
22326.41.77.224/2826.41.77.225 to 26.41.77.23826.41.77.23914
22426.41.77.240/2826.41.77.241 to 26.41.77.25426.41.77.25514
22526.41.78.0/2826.41.78.1 to 26.41.78.1426.41.78.1514
22626.41.78.16/2826.41.78.17 to 26.41.78.3026.41.78.3114
22726.41.78.32/2826.41.78.33 to 26.41.78.4626.41.78.4714
22826.41.78.48/2826.41.78.49 to 26.41.78.6226.41.78.6314
22926.41.78.64/2826.41.78.65 to 26.41.78.7826.41.78.7914
23026.41.78.80/2826.41.78.81 to 26.41.78.9426.41.78.9514
23126.41.78.96/2826.41.78.97 to 26.41.78.11026.41.78.11114
23226.41.78.112/2826.41.78.113 to 26.41.78.12626.41.78.12714
23326.41.78.128/2826.41.78.129 to 26.41.78.14226.41.78.14314
23426.41.78.144/2826.41.78.145 to 26.41.78.15826.41.78.15914
23526.41.78.160/2826.41.78.161 to 26.41.78.17426.41.78.17514
23626.41.78.176/2826.41.78.177 to 26.41.78.19026.41.78.19114
23726.41.78.192/2826.41.78.193 to 26.41.78.20626.41.78.20714
23826.41.78.208/2826.41.78.209 to 26.41.78.22226.41.78.22314
23926.41.78.224/2826.41.78.225 to 26.41.78.23826.41.78.23914
24026.41.78.240/2826.41.78.241 to 26.41.78.25426.41.78.25514
24126.41.79.0/2826.41.79.1 to 26.41.79.1426.41.79.1514
24226.41.79.16/2826.41.79.17 to 26.41.79.3026.41.79.3114
24326.41.79.32/2826.41.79.33 to 26.41.79.4626.41.79.4714
24426.41.79.48/2826.41.79.49 to 26.41.79.6226.41.79.6314
24526.41.79.64/2826.41.79.65 to 26.41.79.7826.41.79.7914
24626.41.79.80/2826.41.79.81 to 26.41.79.9426.41.79.9514
24726.41.79.96/2826.41.79.97 to 26.41.79.11026.41.79.11114
24826.41.79.112/2826.41.79.113 to 26.41.79.12626.41.79.12714
24926.41.79.128/2826.41.79.129 to 26.41.79.14226.41.79.14314
25026.41.79.144/2826.41.79.145 to 26.41.79.15826.41.79.15914
25126.41.79.160/2826.41.79.161 to 26.41.79.17426.41.79.17514
25226.41.79.176/2826.41.79.177 to 26.41.79.19026.41.79.19114
25326.41.79.192/2826.41.79.193 to 26.41.79.20626.41.79.20714
25426.41.79.208/2826.41.79.209 to 26.41.79.22226.41.79.22314
25526.41.79.224/2826.41.79.225 to 26.41.79.23826.41.79.23914
25626.41.79.240/2826.41.79.241 to 26.41.79.25426.41.79.25514

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses